import { ygopro } from "@/api";
import { AudioActionType, playEffect } from "@/infra/audio";
import { fetchEsHintMeta } from "@/stores";

export default (_set: ygopro.StocGameMessage.MsgSet) => {
  playEffect(AudioActionType.SOUND_SET);
  fetchEsHintMeta({ originMsg: 1601 });
};
